2 Replies Latest reply on Apr 13, 2009 7:59 AM by ste3eve

    RH X5 and Word 2002 incompatibility?

      When trying to reinstall 9.1 (which I presume is X5) we were trying to match up the correct version of Word.  After putting in release 9 of Word, RoboHelp said during the install that we needed version 10.  Installed V10 (Word 2002 10.2627.2625) and tried to open an existing project (.hpj) and got the message "You need a newer version of RoboHelp to use the version of MS Word located at 'C:\Program Files\Microsoft Office\Office 10\WINWORD.EXE'"  Any suggestions would be appreciated